SYSTEMD-BINFMT.SE(8)

NAME
systemd-binfmt.service, systemd-binfmt - Configure additional binary formats for executables at boot

SYNOPSIS

systemd-binfmt.service

/usr/lib/systemd/systemd-binfmt

DESCRIPTION

systemd-binfmt.service is an early-boot service that registers additional binary formats for executables in the kernel.

See binfmt.d(5) for information about the configuration of this service.

SEE ALSO

systemd(1), binfmt.d(5), wine(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer